ReferenceAPI referenceDeep scans
List repository-wide deep scans
GET
/organizations/{organization_id}/deep-scanstasuku_session<token>
In: cookie
Path Parameters
organization_id*string
Length
1 <= length <= 128Query Parameters
repository_id?string
page_size?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/string/deep-scans"{ "data": [ { "completion_status": "COMPLETE", "created_at": "string", "decision_counts": { "accepted": 0, "pending": 0, "rejected": 0 }, "error_code": "string", "error_message": "string", "finding_count": 0, "finished_at": "string", "fix_work_item_id": "string", "head_sha": "string", "id": "string", "model": "string", "provider": "string", "repository": { "id": "string", "name": "string", "owner": "string" }, "risk_level": "LOW", "started_at": "string", "status": "string", "summary": "string" } ]}